{% extends "base.html" %}
{% block title %} Ajouter un GENRE (WTF) {% endblock %}
{% block body %}
<div class="container">
	<div class="row">
		<div class="col-md-12">
			<p>
				Ajouter un nouveau GENRE (WTForms)
			</p>
			<form action="" method="POST" novalidate>
				<!-- Protection contre les attaques Cross-Site Request Forgery (CSRF) -->
				{{ form.hidden_tag() }}
				<div class="form-group">
					<p>
						{{ form.nom_genre_wtf.label }}<br>
						{{ form.nom_genre_wtf(size=32, class="form-control") }}<br>
						{% for error in form.nom_genre_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
                     <p>
						{{ form.prenom_genre_wtf.label }}<br>
						{{ form.prenom_genre_wtf(size=32, class="form-control") }}<br>
						{% for error in form.prenom_genre_wtf.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
				</div>
				{{ form.submit(class="btn btn-primary") }}
			</form>
		</div>
	</div>
</div>
{% endblock %}

